@import url("../../resources/socialmedia/light/socialmedia.css");
@import url("../../resources/associations/light/associations.css");
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);
body {
  font-family: "PT Sans", "Trebuchet MS", sans-serif;
  font-size: 18px;
  line-height: 22px;
  color: #444;
  background: #fff;
}

h1, h2, a, a.link, #slogan-box-con, #service-listing-toggle .service-listing-option.first-toggle {
  color: #957194;
  font-weight: normal;
}

a:hover, a.link:hover {
  color: #000;
}

#locations-container #locations-contact-info a {
  color: #e8cfe7;
}

#welcome-container h1, .welcome-page h1, #service-listing-toggle .service-listing-option.first-toggle {
  line-height: 35px;
  text-transform: uppercase;
}

#home-page-body #frpExtra1 {
  position: absolute;
  top: 0;
  width: 100%;
  height: 750px;
  background: #9bbfb1 url("frpExtra-bg.jpg") top center no-repeat;
  z-index: -1;
}

#frpExtra1 {
  position: absolute;
  top: 0;
  width: 100%;
  height: 510px;
  border-bottom: 10px solid #70566f;
  background: #9bbfb1 url("frpExtra-bg.jpg") top center no-repeat;
  z-index: -1;
}

#top-container {
  background: #323232 url("top-container-bg.png") repeat-x;
  height: 80px;
  font-size: 14px;
  z-index: 1 !important;
}

#top-tribute-dropdown-container {
  top: 20px;
  color: #be8fbd;
}

#top-tribute-dropdown-btn.top-tribute-expanded {
  padding: 10px 0;
  background: rgba(255, 255, 255, 1);
}

#top-tribute-dropdown h4, #top-tribute-dropdown h3 {
  font-size: 24px;
  font-weight: normal;
  text-transform: uppercase;
}

.top-tribute-list-record-con>a {
  color: #fff;
}

.top-tribute-list-hover .top-tribute-list-hover-line {
  color: #242424;
  line-height: 12px;
}

#top-tribute-search-con #top-tribute-view-all {
  display: block;
  padding: 5px;
  color: #fff;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
  background: #be8fbd;
}

#utility-con #utility-location-maps, #utility-con #utility-contact, #utility-con #utility-language {
  margin: 0 10px;
  width: 180px;
}

#utility-con #utility-location-maps a, #utility-con #utility-contact a {
  color: #be8fbd;
  text-decoration: none;
}

#utility-con #utility-immediate-need {
  position: absolute;
  top: 110px;
  right: 0;
  padding: 20px;
  min-width: 300px;
  text-align: center;
  background: #70566f;
}

#immediate-need-link {
  cursor: pointer;
  text-transform: uppercase;
  font-size: 18px;
  color: #fff;
}

.slider-content {
  margin-top: 14px;
  padding: 0;
  width: 300px;
  color: #ecceeb;
  font-size: 14px;
  line-height: 18px;
  background: none;
}

.slider-content a {
  color: #fff;
  text-decoration: none;
}

#immediate-phone {
  color: #fff;
}

#top-tribute-dropdown {
  margin-top: -16px;
  background: rgba(100, 100, 100, .98);
}

#utility-con #utility-language {
  position: relative;
  top: -2px;
}


/* overriding styles for google translate */

.goog-te-gadget-simple {
  font-size: 16px !important;
  border: 0 !important;
  background: transparent !important;
}

.goog-te-gadget-simple .goog-te-menu-value span {
  color: #be8fbd;
  font-size: 13px;
}

.goog-te-gadget-simple .goog-te-menu-value span {
  border-left-color: #6a6a6a !important;
}


/*  */

#home-page-body .site-wrapper {
  margin-top: 55px;
  width: 100%;
}

#home-page-body #logo-bar-con {
  position: relative;
  top: -30px;
  margin: 0 auto;
  width: 920px;
  height: 150px;
}

#logo-bar-con {
  position: relative;
  top: 75px;
  margin: 0 auto;
  width: 960px;
  height: 150px;
}

#logo-address-con {
  display: none;
  /* hidden in order to match the proof */
}

#home-page-body #main-navigation-bar {
  top: -50px;
}

#main-navigation-bar {
  top: -145px;
  margin: 0 auto;
  width: 960px;
  height: 50px;
}

#main-navigation-bar .main-nav-btn.home-btn a.main-nav-tab {
  width: 60px !important;
  background: url("home-icon.png") center 10px no-repeat;
}

#main-navigation-bar.no-flowers-gifts .main-nav-btn a.main-nav-tab, #main-navigation-bar.navigation-4-cols .main-nav-btn a.main-nav-tab {
  width: 23%;
}

#main-navigation-bar .main-nav-btn a.main-nav-tab {
  padding-bottom: 10px;
  color: #fff;
  text-decoration: none;
}

#main-navigation-bar .main-nav-btn a.main-nav-tab:hover {
  background-color: #70566f;
}

#main-navigation-bar.navigation-5-cols .main-nav-btn a.main-nav-tab {
  width: 180px;
}

#main-navigation-bar .main-navigation-submenu {
  top: 45px;
  height: auto;
  color: #70566f;
  background: #f0eef0;
}

#main-navigation-bar .main-navigation-submenu .main-navigation-sub-level {
  margin-bottom: 25px;
  min-height: 200px;
  height: auto;
}

#main-navigation-bar .main-navigation-submenu ul li a {
  color: #70566f;
}

#main-navigation-bar .main-navigation-submenu .main-navigation-sub-level a.main-nav-header {
  text-decoration: none;
}

#home-cta-container {
  margin: 0 auto;
  width: 960px;
  text-align: center;
}

.home-cta {
  display: inline-block;
  vertical-align: top;
  margin: 0 10px 50px;
  padding: 35% 0 70px 0;
  width: 30%;
  min-height: 120px;
  border-radius: 10px;
  box-shadow: 0 0 10px #000;
}

.home-cta h2 {
  text-transform: uppercase;
  font-weight: normal;
}

.home-cta a {
  display: block;
  margin: 0 auto;
  padding: 10px;
  width: 75%;
  color: #fff;
  font-size: 22px;
  text-decoration: none;
  background: #70566f;
}

.home-cta.obituariesCTA-hp {
  background: #fff url("hpCTA-currentservices-bg.jpg") top center no-repeat;
  background-size: contain;
}

.home-cta.whendeathoccursCTA-hp {
  background: #fff url("hpCTA-whendeathoccurs-bg.jpg") top center no-repeat;
  background-size: contain;
}

.home-cta.preplanningCTA-hp {
  background: #fff url("hpCTA-preplanning-bg.jpg") top center no-repeat;
  background-size: contain;
}

#slogan-box-con {
  position: relative;
  top: -625px;
  margin: 0 auto;
  width: 920px;
  font-size: 24px;
}

#inner-slogan-box-con {
  padding: 5px 0;
  background: rgba(255, 255, 255, .65);
  border-radius: 10px;
  -moz-border-radius: 10px;
  webkit-border-radius: 10px;
}

#slider-container {
  margin: 0 auto;
  max-width: 910px;
  box-shadow: 0 0 10px rgba(0, 0, 0, .65);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .65);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .65);
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  overflow: hidden;
}

#welcome-container {
  margin: 50px auto 0;
  padding-bottom: 100px;
  width: 900px;
  height: inherit;
  background: url("welcome-content-bg.jpg") bottom center no-repeat;
}

.welcome-page {
  width: 100%;
  text-align: center;
}

.welcome-page-btn {
  background: none;
}

#welcome-container img, .welcome-page img {
  margin: 0 30px 10px 0;
}

#service-listings {
  padding: 0;
  text-align: center;
}

#service-listings {
  margin-bottom: 100px;
}

#service-listing-toggle {
  margin: 0 auto;
  padding-bottom: 25px;
  width: 880px;
  text-align: center;
  border: 0;
}

#service-listing-toggle .service-listing-option.first-toggle {
  display: block;
  float: none;
  padding: 10px 0;
  font-size: 36px;
  text-transform: uppercase;
  color: #957194;
}

#service-listing-toggle .service-listing-option {
  margin-left: 15px;
  border: 0;
  display: inline-block;
  float: none;
}

#service-listing-toggle .service-listing-option a {
  text-decoration: none;
}

#service-list-con, #service-list-con.has-photo-con {
  margin: 0 auto;
  width: 90% !important;
  max-width: 960px;
}

#service-listings #service-list-con.has-photo-con .service-listing {
  margin: 0 10px 25px;
  padding: 15px;
  min-height: 280px;
  width: 20%;
  display: inline-block;
  vertical-align: top;
  float: none;
  text-align: center;
  background: #f0eef0;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, .65);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .65);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .65);
}

#service-listings-vertical .service-listing .service-listing-name, #service-listings .service-listing .service-listing-name {
  font-size: 18px;
}

#service-listings-vertical #service-list-con.has-photo-con .service-listing .service-listing-name .dod, #service-listings #service-list-con.has-photo-con .service-listing .service-listing-name .dod {
  margin: 0 auto;
  color: #404040;
  font-size: 18px;
  text-transform: none;
}

#service-listings-vertical .service-listing .service-listing-photo, #service-listings .service-listing .service-listing-photo {
  margin: 0 auto 10px;
  width: 100%;
  height: 100%;
  border: 1px solid #70566f;
  float: none;
}

#tribute-card {
  text-align: left;
}

.service-viewall {
  margin-top: 50px;
  border: 0;
}

.service-viewall a {
  display: block;
  margin: 0 auto;
  padding: 15px 0;
  width: 26%;
  color: #fff;
  font-size: 22px;
  text-align: center;
  text-decoration: none;
  background: #957194;
}

#service-obit-notification {
  top: 70px;
  left: 50% !important;
  margin-left: -100px;
  width: 200px;
  text-align: center;
}

#service-prev {
  position: absolute;
  top: 20%;
  left: 25%;
  width: 18px;
  height: 35px;
  background: url("pagination-service-previous.png") no-repeat;
  text-indent: -99999px;
}

#service-next {
  position: absolute;
  top: 20%;
  left: 75%;
  width: 18px;
  height: 35px;
  background: url("pagination-service-next.png") no-repeat;
  text-indent: -99999px;
}

ul#service-pages, #service-first, #service-last {
  display: none;
}

#service-notification-slider {
  position: absolute;
  bottom: -10px;
  left: 50%;
  margin-left: -180px;
  width: 360px;
  background: rgba(100, 100, 100, .98);
  z-index: 1;
}

#tabbed-content-wrapper {
  padding-top: 12px;
  width: 100%;
  background: url("tabbed-content-container-bg.png") repeat-x;
}

#tabbed-content-container {
  margin: 0 auto;
  width: 960px;
  height: 425px;
}

#tabbed-content-container .tabbed-content .tab-content {
  width: 100%;
  height: 300px;
  text-align: center;
  color: #fff;
}

div#news-events-content {
  width: 90% !important;
}

#tabbed-content-container .tabbed-content .tab {
  color: #888;
}
#tabbed-content-container.tab-3 .tabbed-content .tab {
    width: calc(100%/3 - 4px);
}
#tabbed-content-container .tabbed-content .active {
  color: #fff;
}

#news-events-container .news-event-item {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border: 0;
}

#news-events-container .news-event-date, #locations-container h3, .testimonials-item .testimonial-name, #weather-container .weather-current label, #weather-container .weather-forecast label, #airlines-container #airlines-list li a {
  color: #e8cfe7;
  font-size: 22px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}

#tabbed-content-container .tabbed-content #locations-content {
  text-align: left;
}

#locations-branch-controls {
  right: 125px;
}

#locations-branch-controls .locations-branch {
  margin-left: 20px;
  color: #888;
}

#locations-branch-controls .locations-branch.active-branch {
  color: #fff;
  background: none;
}

.testimonials-item {
  padding: 0 100px;
}

#weather-container .weather-image, #weather-container .weather-current, #weather-container .weather-forecast {
  margin: 0 0 10px 0;
  float: none;
}

.grief-helping-container {
  background: #e5dde5;
  overflow: auto;
}

.helping-container h3 {
  color: #957194;
  font-size: 22px;
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.helping-container {
  margin: 50px auto;
  padding: 25px 0;
  width: 960px;
  min-height: 185px;
}

.helping-container .grief-column, .helping-container .column1, .helping-container .column2 {
  padding: 0 25px;
  width: 43%;
  height: auto;
  text-align: center;
}

.grief-column form {
  padding: 0 !important;
  width: auto !important;
}

.grief-column form input[type="text"] {
  margin-top: 10px;
  padding: 5px;
  width: 85%;
}

.grief-column form input[type="submit"], .grief-column form input[type="reset"] {
  padding: 5px;
  min-width: 75px;
  width: auto;
}

#footer-container {
  width: 100%;
  color: #fff;
  background: #242424 url("footer-bottom-bg.png") bottom repeat-x;
}

.component-container {
  margin-top: 35px;
}

#cta-container {
  margin: 0 auto;
  width: 960px !important;
}
#cta-inner-container #cta-container.cta-4 .cta {
    width: calc(100%/4 - 20px);
}
#cta-container .cta h4 {
  font-size: 18px;
  text-transform: uppercase;
}

#cta-container .cta h4 a, #default-cta-container .default-cta h4 a {
  text-decoration: none;
}

#cta-container.cta-2 .cta {
  width: 45%;
}

#associations-container .associations-logo, #social-container .social-logo {
  background-repeat: no-repeat;
  background-position: 50%;
  text-indent: -99999px;
}

#associations-container .associations-logo, #social-container .social-logo {
  width: 120px !important;
  background-position: top left;
}

#associations-container .associations-logo {
  height: 65px;
}

#social-container .social-logo {
  height: 50px;
}

#footer-sitemap {
  padding: 50px 0;
  text-align: center;
  background: #fff;
}

#footer-sitemap .footer-sitemap-col {
    display: inline-block;
    float: none;
    vertical-align: top;
    /*text-align: left;*/
    width: 145px;
    padding-right: 5px;
}
#footer-sitemap.footer-6-cols .footer-sitemap-col {
    width: calc(100%/6 - 75px);
}
#footer-sitemap .footer-sitemap-col a.footer-sitemap-header {
  color: #70566f;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
}

#footer-sitemap .footer-sitemap-col ul li {
  padding-left: 10px;
}

#footer-sitemap .footer-sitemap-col ul li a {
  color: #000;
  font-size: 12px;
  text-decoration: none;
}

.footer-inner-container {
  margin: 0 auto;
  width: 90%;
}

#footer-logo {
  width: 30%;
  float: left;
  height: 200px;
  background: url("../../../../default-footer-logo.png") top center no-repeat;
  background-size: contain;
}

#footer-container .component-container {
  margin-top: 0;
  margin-bottom: 5%;
  width: 28%;
  float: left;
}

#associations-container, #social-container {
  min-height: 75px;
  height: inherit;
  width: 300px !important;
  text-align: left;
}

#social-container:before {
  content: "Connect with Us";
  display: block;
  padding-bottom: 20px;
  font-size: 28px;
}

#associations-container:before {
  content: "Associations";
  display: block;
  padding: 50px 0 20px 0;
  font-size: 28px;
}

#associations-container .associations-logo, #social-container .social-logo {
  margin-bottom: 10px;
  width: 120px !important;
  background-position: top left;
}

#associations-container.ui-droppable {
  padding: 0;
  min-height: inherit;
  width: 920px !important;
  height: auto;
}

#main-footer-con {
  text-align: left;
}

.footer-locations {
  padding-bottom: 50px;
  width: 42%;
  float: right;
}

.main-footer-communites {
  margin-bottom: 25px;
  color: #606060;
}

.main-footer-address {
  margin-bottom: 25px;
  /*display: inline-block;*/
  /*vertical-align: top;*/
  font-size: 14px;
  text-align: left;
}

.footer-branch-name {
  font-size: 18px;
  font-weight: bold;
}

.footer-city {
  margin-bottom: 12px;
}

#admin-footer-wrapper {
  margin-top: 50px;
  padding: 10px 0 20px 0;
  width: 375px;
  /* THIS IS INTENDED TO BREAK THE LINE IN 2 */
  color: #e5e5e5;
  font-size: 14px;
  /*border-top: 1px solid #fff;*/
  /*background: #484848;*/
  clear: both;
}

#admin-footer-wrapper a {
  color: #e5e5e5;
  text-transform: uppercase;
  text-decoration: none;
}

#content-wrapper {
  margin-top: 160px;
}

#bom-page-body #content-wrapper {
  margin-top: 50px;
}

#default-page-body #content-wrapper #datapane-wrapper h1 {
  padding: 20px;
  line-height: normal;
  background: #FFF;
  border-radius: 10px 10px 0 0;
}
#default-page-body #content-wrapper #datapane-wrapper #condWrap h1 {
    background: none;
    display: none;
}
#default-page-body #content-wrapper #datapane-wrapper #condWrap .obitinfo h1 {
    display: block;
}
#content-wrapper #column1 {
  margin: 130px 5px 5px;
  padding: 0;
  width: 30% !important;
  background: #f0eef0;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, .5);
}

#sub-navigation {
  margin-bottom: 75px;
  padding-bottom: 35px;
  border-bottom: 1px solid #ccc;
}

#sub-navigation-con {
  padding-top: 40px;
}

#sub-navigation .sub-nav-item {
  padding: 10px 0;
  border: 0;
}

#sub-navigation .sub-nav-item a:hover {
  color: #9c849b;
}

#sub-navigation .sub-nav-item a {
  color: #70566f;
  font-size: 20px;
}

#sub-navigation .sub-navigation-level2 li a {
  color: #9c849b;
}

#sub-navigation .sub-navigation-level2 li.sub-item-active a {
  color: #fff;
  background: #957194;
}

#default-cta-container .default-cta h4 a {
  color: #957194;
  font-size: 18px;
  font-weight: bold;
}

#content-wrapper #datapane-wrapper {
  padding: 0 25px;
  width: 60% !important;
}

.frp_template_tribute-gifts #content-wrapper #datapane-wrapper {
  width: 100% !important;
}

#content-wrapper #datapane-wrapper {
  padding: 0px 25px 0 50px;
  width: 620px;
  background: none;
}


/*#datapane-wrapper h1:nth-child(1),*/

.pageTitle {
  margin: 0 0 45px 0;
  padding: 24px;
  line-height: 34px;
  background: rgba(255, 255, 255, .85);
  border-radius: 10px 10px 0 0;
}

#default-page-body .helping-container {
  padding: 50px 0 25px 0;
  background: url("welcome-content-bg.jpg") top center no-repeat;
}

#footer-sitemap {
  background: #e5dde5;
}

.childBrowserItem {
  padding: 15px 10px 10px 10px;
  margin-bottom: 15px;
  min-height: 125px;
  border-bottom: 1px solid #e5e5e5;
}

.childBrowserImage {
  margin-right: 15px;
  width: 110px !important;
  height: 120px !important;
  float: left;
}

.childBrowserImage img {
  width: 85px;
}

#childBrowser .childbrowserhlink:hover {
  color: #b4c832 !important;
}

span.frp_businesslist_businessname {
  color: #000;
}

#flowerOrderingListings li {
  margin-right: 15px;
  list-style: none;
}

ul.frp_toggle_controls {
  width: 100%;
  height: 30px;
}

ul.frp_toggle_controls li {
  display: inline-block;
}

ul.frp_toggle_controls a {
  cursor: pointer;
}

ul.frp_toggle_controls .frp_toggle_active a {
  color: #000;
  border-bottom: 1px solid #ccc;
}

#currentListPlaceholder_flowerOrderingListings, #pastListPlaceholder_flowerOrderingListings, #vetsListPlaceholder_flowerOrderingListings, #heroesListPlaceholder_flowerOrderingListings {
  clear: both;
}

#flowerOrderingListings .list_placeholder li {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
}

#flowerOrderingListings .list_placeholder li .frp_tributelist_image {
  float: left;
  margin: 0 25px 25px 0;
}


/****** RESPONSIVE STYLES ******/

@media screen and (max-width: 960px) {
  .site-wrapper, #footer-container {
    width: 100% !important;
  }
  #home-page-body #logo-bar-con, #default-page-body #logo-bar-con {
    width: 100%;
  }
  #main-navigation-bar {
    width: 100%;
  }
  #main-navigation-bar.navigation-6-cols .main-nav-btn a.main-nav-tab {
    width: 14%;
    line-height: 20px;
  }
  #main-navigation-bar.navigation-5-cols .main-nav-btn a.main-nav-tab {
    width: 141px;
  }
  #main-navigation-bar .main-nav-btn a.main-nav-tab span {
    line-height: 20px !important;
  }
  #home-cta-container {
    width: 100%;
  }
  .home-cta {
    min-height: 180px;
  }
  #slogan-box-con {
    display: none;
  }
  #slider-container {
    margin: 50px auto;
    min-height: 300px;
    height: 300px;
  }
  #slider-container #slider-prev {
    background: url("slider-arrows.png") left no-repeat;
  }
  #slider-container #slider-next {
    background: url("slider-arrows.png") right no-repeat;
  }
  #welcome-container {
    margin: 0 auto;
    width: 80%;
  }
  .welcome-page {
    width: 100% !important;
  }
  #service-listing-toggle {
    width: 80%;
  }
  .service-viewall {
    height: 100px;
  }
  #service-prev, #service-next {
    top: 10%;
  }
  #tabbed-content-container {
    width: 100%;
    height: 490px !important;
  }
  #tabbed-content-container.tab-5 .tab {
    width: 148px;
    line-height: 20px;
  }
  #tabbed-content-container .tabbed-content .tab-content {
    /*height: 525px !important;*/
  }
  #news-events-container .news-event-item {
    padding: 0;
  }
  #locations-container #locations-column2 {
    width: 295px;
  }
  #locations-container #locations-column2 .locations-googlemap {
    width: 295px;
  }
  #locations-branch-controls {
    right: 0;
    bottom: 20px;
    width: 90%;
  }
  .helping-container {
    padding: 0 0 50px;
    height: auto !important;
    width: 100%;
  }
  .helping-container .grief-column, .helping-container .column1, .helping-container .column2 {
    margin-bottom: 50px;
    width: 42%;
  }
  #cta-container {
    margin: 0 auto;
    max-width: 80%;
  }
  #cta-container.cta-4 #cta-inner-container .cta {
    width: 21%;
  }
  #footer-sitemap {
    overflow: visible;
  }
  #associations-container .associations-logo, #social-container .social-logo {
    width: 71px !important;
  }
  #content-wrapper {
    margin-top: 150px !important;
  }
  #content-wrapper #column1 {
    width: 27% !important;
  }
  #content-wrapper #datapane-wrapper {
    width: 435px !important;
  }
  div#vmwWrapper {
    background-size: contain;
  }
  div#vmwHeaderWrapper {
    padding-top: 50% !important;
  }
}

@media screen and (max-width: 750px) {
  body {
    margin-top: 57px !important;
  }
  #mobile-menu-back, #mobile-menu-btn {
    color: #ebb8e9 !important;
  }
  #utility-con #utility-immediate-need {
    top: 48px;
    right: 50%;
    margin-right: -160px;
    padding: 10px;
  }
  #home-page-body #logo-bar-con {
    top: 0;
  }
  #logo-bar-con #logo {
    margin: 0 auto;
    width: 275px !important;
    float: none;
  }
  .home-cta {
    margin-bottom: 18px;
    padding: 0% 0% 1% 24%;
    width: 65%;
    min-height: 100px;
    background-position: top left !important;
  }
  .welcome-page {
    width: 100% !important;
  }
  #mobile-welcome {
    width: 80%;
    margin: 0 auto;
  }
  #service-listings #service-list-con.has-photo-con .service-listing .service-listing-name .dod {
    margin: 0 !important;
  }
  .service-viewall a {
    width: 40%;
  }
  #service-prev {
    left: 20%;
  }
  #service-next {
    right: 20%;
  }
  #tabbed-content-wrapper {
    background: #484848 url("tabbed-content-container-bg-750.jpg") repeat-x;
  }
  #tabbed-content-container div.tabbed-content .tab-content, #mobile-welcome.tabbed-content .tab-content {
    width: 85% !important;
    height: 305px !important;
  }
  #tabbed-content-container {
    margin-bottom: 65px;
    height: auto !important;
  }
  #tabbed-content-container .tabbed-content .tab {
    padding: 10px;
    width: 100% !important;
    background: #323232;
  }
  .branch-container, #locations-container #locations-column1, #locations-container #locations-column2 {
    width: 100%;
  }
  .helping-container .grief-column {
    width: 80% !important;
  }
  .testimonials-item {
    padding: 0;
  }
  #airlines-container #airlines-list li {
    padding: 0 0 15px 0;
    width: 50%;
  }
  .grief-helping-container {
    overflow: hidden;
  }
  #grief .helping-content {
    margin: 0 auto;
    width: 100% !important;
    float: none !important;
  }
  .helping-container h3 {
    margin-top: 35px;
    line-height: 35px;
  }
  input#grief365-name, input#grief365-email, input#grief52-name, input#grief52-email {
    width: 80%;
  }
  #cta-inner-container {
    text-align: center;
  }
  #cta-container .cta {
    display: inline-block;
    float: none;
  }
  .footer-inner-container {
    padding-top: 25px;
  }
  #footer-logo {
    margin-bottom: 25px;
    width: 100%;
    height: 100px;
    background-size: contain;
  }
  #footer-container .component-container {
    margin-top: 0;
    padding-right: 25px;
    width: 34%;
  }
  #social-container:before, #associations-container:before {
    font-size: 16px;
  }
  .main-footer-communites {
    padding-top: 40px;
  }
  .footer-locations {
    padding-bottom: 50px;
    width: 58%;
  }
  #admin-footer-wrapper a {
    display: inline-block;
  }
  #admin-footer-wrapper a:nth-last-child(1) {
    clear: both;
  }
  #content-wrapper #datapane-wrapper {
    margin: 0 auto !important;
    width: 80% !important;
    float: none;
  }
  #frpExtra1 {
    height: 445px;
  }
}

@media screen and (max-width: 479px) {
  #top-container {
    height: 50px;
  }
  #utility-con {
    margin: 0 auto !important;
    padding: 0 0 0 20px;
    width: 90% !important;
    font-size: 14px;
  }
  #utility-con #utility-immediate-need {
    top: auto;
    right: auto;
    margin-right: 0;
    padding: 0;
    width: auto !important;
    min-width: inherit;
    text-align: left;
    background: none;
  }
  #immediate-need-link {
    text-transform: inherit;
    font-size: 14px;
    color: #be8fbd;
  }
  #immediate-need-link.immediate-expanded {
    text-align: left;
  }
  .slider-content {
    padding: 10px 10px;
    width: 100%;
    background: #70566f;
  }
  #home-page-body .site-wrapper {
    margin: 0;
  }
  #logo-bar-con, #logo-bar-con #logo {
    top: -10px !important;
    height: 135px !important;
  }
  .slider-content {
    position: relative;
    left: -20px;
  }
  .home-cta {
    padding: 0 0 5px 0;
    width: 90%;
  }
  .home-cta a {
    padding: 2px 10px;
    width: 90%;
    border-radius: 0 0 5px 5px;
  }
  .home-cta.obituariesCTA-hp {
    background: #fff url("hpCTA-currentservices-bg-480.jpg") top center no-repeat;
  }
  .home-cta.whendeathoccursCTA-hp {
    background: #fff url("hpCTA-whendeathoccurs-bg-480.jpg") top center no-repeat;
  }
  .home-cta.preplanningCTA-hp {
    background: #fff url("hpCTA-preplanning-bg-480.jpg") top center no-repeat;
  }
  #slider-container, #slider-container .slide {
    height: 135px !important;
    min-height: inherit;
  }
  #inner-slogan-box-con {
    white-space: normal;
    line-height: 28px;
  }
  #welcome-container {
    margin-top: 50px;
  }
  #service-list-con, #service-list-con.has-photo-con {
    width: 80% !important;
  }
  #service-listing-toggle .service-listing-option.first-toggle {
    margin: 0;
    line-height: 36px;
  }
  #service-listing-toggle .service-listing-option {
    display: block;
    margin: 0;
  }
  #service-listings #service-list-con li.service-listing {
    margin: 0 auto 25px !important;
    /*padding-left: 0 !important;*/
    width: 80% !important;
  }
  #service-listings .service-listing img.service-listing-photo {
    display: block;
    /*margin-right: 0;*/
    margin: 0 auto;
  }
  #service-listings #service-list-con.has-photo-con .service-listing .service-listing-name div.dod {
    margin: 0;
  }
  .service-viewall a {
    width: 175px;
  }
  #service-prev {
    left: 10px;
  }
  #service-next {
    right: -5px;
    left: auto;
  }
  #service-obit-notification {
    width: 100%;
  }
  #service-notification-slider {
    left: auto;
    margin: 0;
    width: 300px;
  }
  #tabbed-content-wrapper {
    padding-top: 5px;
  }
  #tabbed-content-container {
    width: 80%;
  }
  #tabbed-content-container .tabbed-content .tab {
    padding-bottom: 10px;
    width: 90% !important;
  }
  #tabbed-content-container div.tabbed-content .tab-content, #mobile-welcome.tabbed-content .tab-content {
    padding: 35px 0 !important;
    width: 100% !important;
    height: 350px;
  }
  #tabbed-content-container div.tabbed-content #locations-content {
    height: 500px !important;
  }
  #locations-branch-controls {
    width: 100%;
  }
  #locations-branch-controls .locations-branch {
    margin: 0;
  }
  #weather-container .weather-current, #weather-container .weather-forecast {
    margin: 10px 0 0 0;
    width: 100%;
  }
  .helping-container {
    width: 90%;
  }
  #main-footer-con, #cta-container, #associations-container, #social-container, .main-footer-address {
    text-align: center;
  }
  #footer-container .component-container {
    padding: 50px 0;
    width: 100%;
  }
  #associations-container, #social-container {
    width: 90% !important;
  }
  #social-container:before, #associations-container:before {
    font-size: 22px;
  }
  #associations-container .associations-logo, #social-container .social-logo {
    margin: 4px;
  }
  .footer-locations {
    width: 100%;
  }
  #admin-footer-wrapper {
    margin: 0 auto;
    width: 100%;
    font-size: 12px;
  }
  #content-wrapper {
    margin-top: 0px !important;
  }
  .pageTitle {
    background: rgba(255, 255, 255, .95);
  }
  #home-page-body #frpExtra1, #frpExtra1 {
    height: 617px;
    background: #9bbfb1 url("frpExtra-bg-480.jpg") top center no-repeat;
  }
  #home-page-body #frpExtra1 {
    height: 617px;
  }
  #frpExtra1 {
    height: 280px;
  }
  #content-wrapper #datapane-wrapper table, #content-wrapper #datapane-wrapper tr, #content-wrapper #datapane-wrapper td {
    width: 100% !important;
  }
  #content-wrapper #datapane-wrapper td, #content-wrapper #datapane-wrapper form td input, #content-wrapper #datapane-wrapper form td textarea {
    max-width: 240px;
  }
  #content-wrapper #datapane-wrapper input[type="checkbox"] {
    float: left;
  }
}
